.nav-footer-holder .social-network-block span {
	display: inline-block;
	margin-right: 40px;
}

@media (min-width: 1200px) {
	.nav-footer-holder .title {
		padding-bottom: 5px;
	}
}

.menu-item .opener-menu .icon-ripolin {
	color: inherit;
}

.checkbox label {
	line-height: 16px;
}

/*PAGE CONTACT INFOS PRESSE*/
#contact-press {
	color: #1b3767;
}
/*INPUT ASPECT PAGE PEINTURE*/
/*
#aspect {
	text-align: center;
	text-transform: uppercase;
	font-weight: 800;
}
.jcf-aspect {
	width: 50%;
}*/

/*IFRAME Bouton Simuler*/

#chromatic-iframe .modal-body iframe {
	border: none;
}
#chromatic-iframe iframe {
	width: 1594px;
	height: 1090px;
}

/*POPUP PRODUIT INDISPONIBLE PAGE OUTILS*/

#return-to-products {
	margin: 0 auto;
}

/*RECAP PANIER*/

#invalid-promo-msg {
	margin-left: 12px;
	margin-top: 10px;
	text-transform: uppercase;
	color: #ff4b4b;
}

/*PAGE CREER COMPTE*/

.form-group.checkbox.input-error > span {
	border: 2px solid #ff4b4b;
}
.form-group.checkbox.input-error > label,
.form-group.checkbox.input-error > label a {
	color: #ff4b4b;
}
.error-form {
	margin-top: 20px;
	color: #ff4b4b;
	display: none;
}

.features-block .tab-content h4 {
	font-size: 15px;
}

.carousel .alt-product-list.with-mask .meta-block {
	padding-bottom: 10px;
}

.fancybox-inner .alt-product-list.with-mask .meta-block {
	padding-bottom: 70px;
}

.tab-content .preview-posts .preview-box h2 {
	height: 60px;
}

a.product-item:hover .btn-light,
a.slide-product-item:hover .btn-light {
	color: #3062b8;
}

.top-article .content {
	text-align: left;
}

.jcf-range .jcf-range-wrapper {
	background: #999;
}
.calculate .jcf-range .jcf-range-handle {
	border-color: #999;
}

.calculate .range-plus:before,
.calculate .range-minus:before {
	color: #999;
}

.calculate .jcf-range.jcf-focus .jcf-range-handle {
	top: -9px;
}

.photo-block-small.img-wrapper-alt .text-wrapper {
	padding-right: 0;
}

@media (min-width: 480px) {
	.alt-photo-block .inner-box .date {
		max-width: 95%;
	}
}

.price-block .actual {
	color: #000;
}

.alt-product-list .btn {
	margin-left: 0;
}

#aspect {
	text-align: center;
}

.has-tooltip {
	position: relative;
}

.addthis_inline_share_toolbox {
  padding: 10px;
  display: none; 
}

.at-share-btn {
  display: block; 
}

.notification-cookeis .container p {
    display: inline-block;
}

.btn-wrapper {
    position: absolute;
    right: 0;
    top: -7px;
}

.btn-wrapper a {
    display: inline-block;
    width: 130px;
}

.LearnMore {
    text-decoration: none;
    border-radius: 20px;
    width: 130px;
    background-color: white;
    color: #1b3767;
    padding: 10px 10px 4px;
    text-transform: uppercase;
    font-weight: 800;
    text-align: center;
    font-size: 13px;
}

.OK {
    color: #1b3767;
    text-decoration: none;
    border-radius: 20px;
    text-align: center;
    width: 130px;
    background-color: white;
    padding: 10px 10px 4px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 13px;
}

.img-paint{
    width:55px;
}

@media (min-width: 1200px) {
    .slide-menu .content {
        max-width: 600px;
    }
}

@media (min-width: 1200px) {
    .slide-menu .content li {
        max-width: 90px;
        margin-left: 35px;
    }
}

@media (min-width: 1200px) {
    .notification-cookeis .container {
        padding-right: 10px;
    }
}

@media(max-width: 1024px) {

    .btn-wrapper {
        position: inherit;
        display: block;
    }
}

@media (max-width: 767px) {
    .product-share {
        display: block;
    }
}

.g-recaptcha.error {
    border: solid 2px #c64848;
    padding: .2em;
    width: 19em;
}

.g-recaptcha div .error {
    border: solid 2px #c64848;
}

.section-danger {
    background-color: #f4f4f4;
    position: relative;
    padding-bottom: 1px;
}

.section-danger:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    left: -9999px;
    right: -9999px;
    background-color: #f4f4f4;
}

@media (min-width: 768px) {
    .danger-details {
        width: 50%;
        z-index: 2;
        position: relative;
    }
}

@media (max-width: 768px) {
    .danger-details {
        width: 100%;
        z-index: 2;
        position: relative;
    }
}

.cookie-consent__edit {
    background: none;
    padding: 0;
}

@media (min-width: 1024px) {
    .block-desktop ul .search-block-nav {
        display: flex;
    }
}

@media (max-width: 1023px) {
    .block-desktop ul .search-block-nav {
        display: none;
    }
}

@media (max-width: 1023px) {
    .search-block-mobile {
        display: block;
    }
        .search-block-mobile ul {
            padding-top: 10px;
        }
        .search-block-mobile .search-opener {
            position: absolute;
            top: -60px;
            right: 70px;
            font-size: 20px;
        }
        .search-block-mobile .submit-search-block {
            position: absolute;
            top: 20px;
            right: 20px;
            background: transparent;
        }
}
@media (max-width: 767px) {
    .search-block-mobile .search-opener {
        position: absolute;
        top: -50px;
        right: 65px;
        font-size: 20px;
    }
}

@media (min-width:1024px) {
    .search-block-mobile {
        display: none;
    }
}

@media (min-width: 768px) {
    .section-2-cols-70-30 {
        display: block;
    }
}
section.section-banner .row > div {
    height: 384px;
}

    section.section-banner .row > div.col-md-7 section.banner-area .row > div, section.section-banner .row > div.col-lg-8 section.banner-area .row > div {
        width: 70% !important;
        max-width: 80% !important;
        flex: none;
        padding: 40px
    }

@media (max-width: 767px) {
    section.section-banner .row > div.col-md-7 section.banner-area .row > div, section.section-banner .row > div.col-lg-8 section.banner-area .row > div {
        width: 100% !important;
        max-width: 100% !important;
        flex: 0 0 100%;
    }

        section.section-banner .row > div.col-md-7 section.banner-area .row > div a.btn, section.section-banner .row > div.col-lg-8 section.banner-area .row > div a.btn {
            color: #fff;
        }
}

section.section-banner .row > div.col-md-5 h1.line.line:before, section.section-banner .row > div.col-lg-4 h1.line.line:before {
    top: 23px;
}

section.section-banner .row > div.col-md-5 div.bg-stretch, section.section-banner .row > div.col-lg-4 div.bg-stretch {
    background-size: cover;
    background-position: 100% 0;
}

section.section-banner .row > div.col-md-5.col-2-rows section.banner-area, section.section-banner .row > div.col-lg-4.col-2-rows section.banner-area {
    max-height: 192px !important;
}

@media (max-width: 767px) {
    section.section-banner .row > div.col-md-5.col-2-rows section.banner-area, section.section-banner .row > div.col-lg-4.col-2-rows section.banner-area {
        max-height: none !important;
    }
}

section.section-banner .row > div.col-md-5.col-2-rows div.container.banner, section.section-banner .row > div.col-lg-4.col-2-rows div.container.banner {
    padding-top: 25px !important;
}


@media (max-width: 767px) {
    section.section-banner .row > div.col-md-5.col-2-rows div.container.banner h1.line, section.section-banner .row > div.col-lg-4.col-2-rows div.container.banner h1.line {
        font-size: 12px !important;
        margin: 0 0 15px !important;
    }
}

section.section-banner .row > div.col-md-5.col-2-rows div.container.banner h1.line.line:before, section.section-banner .row > div.col-lg-4.col-2-rows div.container.banner h1.line.line:before {
    width: 20px;
    top: 18px;
}

@media (max-width: 767px) {
    section.section-banner .row > div.col-md-5.col-2-rows div.container.banner p, section.section-banner .row > div.col-lg-4.col-2-rows div.container.banner p {
        margin: 0 0 19px;
        font-size: 12px;
    }
}

section.section-banner .row > div.col-md-5 section.banner-area div h1, section.section-banner .row > div.col-lg-4 section.banner-area div h1 {
    font-size: 2.5rem !important;
}
section.section-banner .row > div.col-md-5.col-2-rows div.container.banner h1.line, section.section-banner .row > div.col-lg-4.col-2-rows div.container.banner h1.line {
    font-size: 1.8rem !important;
}

section.section-banner .row > div.col-md-5 section.banner-area .row > div, section.section-banner .row > div.col-lg-4 section.banner-area .row > div {
    width: 90% !important;
    max-width: 95% !important;
    flex: none;
}

@media (max-width: 767px) {
    section.section-banner .row > div.col-md-5 section.banner-area .row > div, section.section-banner .row > div.col-lg-4 section.banner-area .row > div {
        width: 100% !important;
        max-width: 100% !important;
        flex: 0 0 100%;
    }

        section.section-banner .row > div.col-md-5 section.banner-area .row > div a.btn, section.section-banner .row > div.col-lg-4 section.banner-area .row > div a.btn {
            color: #fff;
        }
}

section.section-banner .row > div div.bg-stretch {
    background-repeat: no-repeat;
}

section.section-banner .banner-2-cols-70-30 .col-2-rows > div {
    height: 50%;
    overflow: hidden;
}

section.section-banner section.banner-area {
    padding-left: 50px;
}

@media (min-width: 768px) {
    .banner-area {
        max-height: 383px;
    }
}

@media (min-width: 1280px) 
{
    .banner-area {
        max-height: 462px;
    }
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
}

@media (min-width: 576px) {
    .col-sm-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 768px) {
    .col-md-7 {
        flex: 0 0 58.33333%;
        max-width: 58.33333%;
    }
}

@media (min-width: 992px) {
    .col-lg-8 {
        flex: 0 0 66.66667%;
        max-width: 66.66667%;
    }
}

@media (min-width: 768px) {
    .col-md-5 {
        flex: 0 0 41.66667%;
        max-width: 41.66667%;
    }
}

@media (min-width: 992px) {
    .col-lg-4 {
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }
}

.ml-05 {
    margin-left: 5px;
}
.mr-05 {
    margin-right: 5px;
}
.mt-05 {
    margin-top: 5px;
}
.mb-05 {
    margin-bottom: 5px;
}

.m-05 {
    margin: 5px;
}

@media (max-width: 767px) {
    .section-banner {
        display: none;
    }
}

@media (min-width: 768px) {
    .section-banner {
        display: block;
    }
}

.pb-30 {
    padding-bottom: 30px;
}

.txt p {
    font-size: 20px;
}

.banner-link {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}
    /*# sourceMappingURL=data:application/json;base64,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 */